al_start_thread(3)

NAME

al_start_thread - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_start_thread(ALLEGRO_THREAD *thread)

DESCRIPTION

When a thread is created, it is initially in a suspended state. Calling al_start_thread(3) will start its actual execution.

Starting a thread which has already been started does nothing.

SEE ALSO

al_create_thread(3).